* {
	box-sizing: border-box;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #f6f6f6;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
}
p {
	font-size: 14px;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#main-wrapper {
	width: 100%;
	max-width: 1024px;
	height: auto;
	margin: 0 auto;
	clear: both;
}
.clear {
	clear: both;
}
.col-main-left {
	float: left;
	width: 220px;
	margin-bottom: 20px;
	box-sizing: border-box;
}
.col-main-right {
	float: right;
	width: 785px;
	margin: 0 0;
	/*border-top: 4px #003 solid;*/
	box-sizing: border-box;
}
.content-main {
	float: left;
	width: 100%;
	background-color: #fff;
	padding-bottom: 20px;
}

/******************************/
/*       LOGO        */     
/******************************/
.logo {
	float: left;
	width: 100%;
	height: 134px;
	text-align: center;
	background-color: #fff;
	margin-top: 20px;
	/* -moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc; */
	border: 3px solid #777;
	padding: 30px 15px;
}

.logo img {
	width: 100%;
}

/******************************/
/*       NAVIGATION       */     
/******************************/ 

.main-menu {
	float: left;
	width: 100%;
	margin: 5px 0 40px 5px;
}
.main-menu ul {
	width: 220px;
	padding: 0;
	/*background-color:#961221;*/
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	overflow: hidden;
 /* Main Menu Item widths *//*border:3px solid #fff;*/
	/*-moz-box-shadow: 0 0 5px #777;
  -webkit-box-shadow: 0 0 5px#777;
  box-shadow: 0 0 5px #777;*/
}
.main-menu ul li {
	position: relative;
	/*border-bottom: 1px solid #cecece;*/
}
button::-moz-focus-inner {
    padding: 0;
    border: 0
}
/* Top level menu links style */
.main-menu ul li a, .main-menu ul li button {
	display: block;
	width:  100%;
	position: relative;
	font-size: 13px;
	overflow: auto; /*force hasLayout in IE7 */
	color: #006;
	text-decoration: none;
	background: url(../images/menucircle.gif) no-repeat 0% 50%;
	padding: 10px 0 10px 28px;
	font-weight: bold;
	border: 0;
	text-align: left;
	box-sizing: border-box;
}
.main-menu ul li a:hover, .main-menu ul li button:hover {
	background-color: #fff;
	color: #a10000;
	cursor: pointer;
}
.main-menu ul li ul li {
	border-left: 2px solid #000066;
	border-bottom: 0 none;
}

.main-menu ul li ul li a {
	background-image: none;
	padding: 10px;
	font-weight: normal;
	font-style: italic;
}

.main-menu ul li ul .sub-type {
	font-weight: bold;
	font-style: normal;
}
/*Sub level menu items */
/*
.main-menu ul li ul {
	position: absolute;
	width: 280px; 
	top: 0;
	visibility: hidden;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
}
.main-menu ul li ul li {
	background-color: #e2e2e2;
	border: 1px solid #ccc;
}
.main-menu a.subfolderstyle {
	background: url(../images/menucircle.gif) no-repeat 0% 50%;
}
*/

/******************************/
/****  SUB NAVIGATION ON THE RIGHT SIDE (TOP OF PAGE)  ****/
/******************************/
.sub-nav {
	float: left;
	width: 100%;
	border-bottom: 1px dotted #aaa;
	margin-bottom: 20px;
	margin-top: 14px;
}
.sub-nav ul {
	margin-left: -40px;
	text-align: right;
}
.sub-nav li {
	display: inline;
	list-style-type: square;
	padding-left: 28px;
	margin-right: 0px;
	background: url(../images/bullet-red.png) no-repeat 0% 50%;
	margin-left: 0px;
}
.sub-nav li a {
	color: #a10000;
	font-size: 13px;
	line-height: 23px;
	text-decoration: none;
	font-weight: bold;
}
.sub-nav li a:hover {
	color: #222;
}
/******************************/
/*       TEXT CLASSES      */     
/******************************/

.content-main h1 {
	font-size: 30px;
	color: #990033;
	margin-bottom: 20px;
	line-height: 42px;
	text-align: center;
	/*padding-left: 68px;*/
}
.content-main h2 {
	font-size: 26px;
	color: #000044;
}
.content-main h3 {
	font-size: 20px;
	line-height: 26px;
	color: #000044;
}
.content-main h4 {
	color: #770000;
	margin-bottom: 0px;
	font-size: 16px;
	margin-bottom: -10px;
}
.content-main p {
	font-size: 13px;
	line-height: 21px;
	margin-bottom: 12px;
	color: #444;
}
.content-main strong {
	color: #333333;
	font-size: 108%;
}
.content-main a {
	color: #006699;
	text-decoration: none;
	font-weight: bold;
}
.content-main a:hover {
	text-decoration: underline;
}
.content-main li {
	margin-left: -10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 6px;
	color: #444;
	color: #000044;
}
.content-main .small {
	font-size: 12px;
	line-height: 16px;
}
.content-main img {
	border: 3px solid #e5e5e5;
	height: auto;
}
.content-main .bigger {
	font-size: 15px;
	line-height: 23px;
	margin-bottom: 15px;
}
.arial-black {
	font-family: Arial Black, Gadget, sans-serif;
}

/******************************/
/*      LISTS  CLASSES      */     
/******************************/

.list-sq {
	list-style-image: url(../images/sq.png);
}
.list-sq-red {
	list-style-image: url(../images/sq-red.png);
}
.list-chk-box {
	list-style-image: url(../images/check-box.png);
}
.list-chk {
	list-style-image: url(../images/check.png);
}
.list-diamonds {
	list-style-image: url(../images/diamonds.png);
}
.list-diamonds-red {
	list-style-image: url(../images/diamonds-red.png);
}
.list-bullseye {
	list-style-image: url(../images/bullseye.png);
}
.list-sq-select {
	list-style-image: url(../images/sq-sel.png);
}
.list-sq-select-bl {
	list-style-image: url(../images/sq-sel-bl.png);
}
.list-elong {
	list-style-image: url(../images/elong.png);
}
/*****************/

.content-padded {
	float: left;
	width: 740px;
	margin: 2px 20px;
}
.content-main .hello {
	font-size: 24px;
	line-height: 20px;
	margin-bottom: -14px;
	margin-top: 18px;
}
.blue {
	color: #000044;
	font-size: 110%;
}
.emph {
	background-color: #eeeeff;
	border-left: 2px solid #930;
	padding: 24px 16px;
	margin-bottom: 14px;
	margin-top: 3px;
	font-style: italic;
}
.emph {
	color: #292929;
	font-size: 16px;
	line-height: 25px;
}
.border-bottom {
	padding-bottom: 18px;
	border-bottom: 1px solid #e5e5e5;
}
.call-back {
	float: left;
	width: auto;
	background-color: #e5e5e5;
	margin-bottom: 20px;
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	border: 1px #000044 solid;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.call-back:hover {
	background-color: #000044;
	color: #fff;
}
.call-back a {
	display: block;
	text-align: center;
	text-decoration: none;
	color: #e8e8e8;
	padding: 10px 20px;
	background-image: url(../images/button-on.png);
	background-repeat: repeat-x;
}
.call-back a:hover {
	text-decoration: none;
	color: #fff;
	background-image: url(../images/button-over.png);
	background-repeat: repeat-x;
}
/*** COLUMNS ***/

.col-wrapper {
	width: 100%;
	border-top: 1px dotted #eeeeee;
	border-bottom: 1px dotted #eeeeee;
	padding: 10px 0px;
	margin: 20px 0px;
}
.column-2 {
	float: left;
	width: 350px;
	margin-right: 40px;
}
.column-big {
	float: left;
	width: 520px;
	margin-right: 40px;
}
.column-sm {
	float: right;
	width: 180px;
	padding: 10px;
	background-color: #fdfdfd;
	border: 1px solid #e5e5e5;
	margin: 0px 0px 12px 12px;
	display: block;
}
.column-sm p {
	font-size: 12px;
}
.no-margin {
	margin: 0;
}
.divide {
	width: 300px;
	color: #eee;
	margin: 16px 0px;
}
/******************************/
/*      FORM  CLASSES      */     
/******************************/

.content-main input, textarea {
	border: 1px solid #999;
	padding: 8px 6px;
	width: 495px;
	font-size: 13px;
	color: #000044;
	background-color: #fafafa;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: Arial, Helvetica, sans-serif;
}
#c-frm table tr {
	height: 40px;
}
#c-frm label {
	font-size: 14px;
	color: #333;
	line-height: 32px;
}
.label-col {
	width: 150px;
	text-align: right;
	padding-right: 10px;
}
#c-frm .f-btn {
	width: 160px;
	padding: 7px 5px;
	background-color: #e5e5e5;
	margin: 20px 0px;
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
	background-image: url(../images/button-on.png);
	background-repeat: repeat-x;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
	color: #fff;
}
#c-frm .f-btn:hover {
	background-color: #a00000;
	color: #fff;
	background-image: url(../images/button-over.png);
	background-repeat: repeat-x;
}
/*****************************/

.page-title {
	margin: 20px 0px;
	color: #990033;
}
.sub-sec {
	float: left;
	width: 100%;
	margin-bottom: 26px;
	background-color: #ECEFF1;
	padding: 12px 15px;
	text-align: center;
}
.sub-sec h2 {
	font-size: 19px;
	margin: 6px 0px 0px 0px;
}
.title-sub {
	float: left;
	width: 100%;
	font-size: 16px;
	color: #000044;
	margin-bottom: 10px;
	margin-top: 6px;
}
/*********************************/

.contact-box {
	display: inline-block;
	float: left;
	width: 100%;
}


.info-box {
	float: left;
	display: inline-block;
	width: 100%;
	margin-bottom: 24px;
}
.info-box p {
	font-size: 13px;
	text-align: center;
}
.info-box .title {
	float: left;
	width: 170px;
	background-color: #eeeeff;
	color: #000;
	margin-bottom: 8px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.info-box-content {
	color: #404040;
}

.side-note {
	border: 1px solid #c7c7cf;
	padding: 10px;
	border-radius: 4px;
	float: left;
	margin: 0 0 25px;
	font-size: 13px;
	background: #f3f3f7;
	line-height: 1.4;
}

.side-note p {
	font-size: 13px;
	margin: 10px 0 0;
}

.side-note .title {
	font-size: 14px; 
	font-weight: bold;
}

.video-frame{
	margin: 15px 0;
	height: auto;
	min-height: 315px;
}
/******************************/
/*       IMG CLASSES      */     
/******************************/
.align-left {
	margin: 2px 16px 4px 0px;
	border: 5px solid #e5e5e5;
}
.align-right {
	margin: 2px 0px 4px 16px;
	border: 5px solid #e5e5e5;
}
/******************************/
/*       FOOTER      */     
/******************************/

#footer {
/*
	position: absolute;
	bottom: 0;
*/
	width: 100%;
	text-align: center;
	padding: 6px 0px 14px 0px;
	background-color: #666;
}
.footer-main {
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
}
.footer-main h3 {
	font-size: 19px;
	line-height: 28px;
	padding: 12px;
	background-color: #cdcdcd;
	color: #777;
	margin-bottom: 2px;
}
.footer-main a {
	color: #eee;
	text-decoration: none;
}
.footer-main p {
	color: #eee;
	color: #0FF;
	font-size: 13px;
	line-height: 16px;
}

/******************************/
/*       Devices        */     
/******************************/
@media all and (max-width: 1024px) {
	body {
		background: none;
	}
	.col-main-left, .col-main-right {
		float: none;
		display: inline-block;
		width: 100%;
		margin: 0
	}
	.col-main-left {
		border-bottom: 2px solid #ddd;
	}
	.col-main-right {
		padding: 5px 10px;
	}
	.logo {
		float: left;
		width: 120px;
		height: auto;
		background-color: #fff;
		margin: 0;
		box-shadow: none;
		border: 0;
		padding: 5px 5px 0;
	}	
	.logo img {
		width: 100%;
		height: auto;
	}
	.main-menu {
		margin: 0;
	}
	.main-menu ul {
		width: 240px;
	}
	.main-menu ul li a, .main-menu ul li button {
		display: block;
		width:  100%;
		position: relative;
		font-size: 15px;
		background: none;
		padding: 12px 15px;
		font-weight: normal;
		border: 0;
		text-align: left;
		box-sizing: border-box;
	}
	.main-menu ul li ul {
		background: #e3e3e3;
		padding: 0 0 0 15px;
		border-bottom: 1px solid #b9b9bf;	
	}
	.main-menu ul li ul li ul {
		border-bottom: 0;	
	}
	.main-menu ul li ul li {
		border-left: 1px solid #b9b9bf;	
		border-bottom: 0 none;	
	}
	.main-menu ul li ul li a {
		background-image: none;
		padding: 10px 7px;
		vertical-align:  top;
		font-size: 13px;		
	}
	.hide-sm {
		display: none;
	}
	.content-padded {
		float: left;
		width: 100%;
		margin: 0;
	}
	.content-main h1 {
		font-size: 30px;
		color: #990033;
		margin-bottom: 20px;
		line-height: 42px;
		padding: 0;
	}
	.sub-sec {
		width: 100%;
		margin-bottom: 26px;
		background-color: #e5e5e5;
		padding: 12px 15px;
		text-align: center;
	}
	.side-note {
		display: none;
	}
	
	.img-100 {
		width: 100%;
		height: auto;
	}
	
}
